[Interface]
PrivateKey = wPeucw5LApEAm87Rub1et4bT7jrzTeLUMnAqDz8nIEA= # de machine B
Address = 10.0.2.2/24
#DNS = 192.168.1.254

[Peer]
PublicKey = 9SGN96Lr/98ifinfaYYqnlYfRCckE0bCj9FJgctrpRQ= # de machineA
AllowedIPs = 10.0.2.0/24 #, 192.168.1.0/24
#AllowedIPs = 0.0.0.0/0
Endpoint = 10.121.38.33:51820
PersistentKeepalive = 20
